Subject: [core] CoRE Roadmap

From: Carsten Bormann <[email-masked]>
Date: Wed, 28 Mar 2012 12:29:59 +0200

As a WG chair, I get to read all of your drafts.

Thank you.

But with the number of drafts out there, it becomes too hard for most WG members to know what's out there already.
Rampant reinvention is one of the smaller curses resulting from this.
The more general public not understanding what's going on is even more important.

I have written a very rough draft of a Roadmap document for the CoRE WG.

Find it at:

	http://tools.ietf.org/html/draft-bormann-core-roadmap

I trust I will hear from those of you whose drafts I have somehow missed or misrepresented.
If you have little (!) snippets of text do add, I would appreciate those, too.
(And, if you write a new draft or update an existing one, you might consider where it fits here.)

I would hope that this becomes a useful resource over the life of the WG.
I plan to update it often (the diff tool will help with reading the updates).
Please help me to keep it (and make it more) useful.

Use it!

Grüße, Carsten